Page MenuHomePhabricator

yiwikisource logo needs updating
Closed, ResolvedPublic

Description

https://yi.wikisource.org/static/images/project-logos/yiwikisource.png

Please update the yikiwisource logo to use the current style format of other logos, and remove the white background, etc. Thanks!

Event Timeline

Urbanecm triaged this task as Medium priority.May 1 2018, 7:43 PM

Change 430123 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Upload new logos for yiwikisource

https://gerrit.wikimedia.org/r/430123

Change 430124 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use uploaded HD logos for yiwikisource

https://gerrit.wikimedia.org/r/430124

Hello, I scheduled the patch(es) above for deployment and it will happen on Tuesday. It should happen between 13:00 and 14:00 UTC.

I rescheduled the patch to tomorrow same time because of T195293.

Change 430123 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload new logos for yiwikisource

https://gerrit.wikimedia.org/r/430123

Mentioned in SAL (#wikimedia-operations) [2018-05-28T13:28:09Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:430123|Upload new logos for yiwikisource (T193562)]] (duration: 01m 19s)

Change 430124 merged by jenkins-bot:
[operations/mediawiki-config@master] Use uploaded HD logos for yiwikisource

https://gerrit.wikimedia.org/r/430124

Mentioned in SAL (#wikimedia-operations) [2018-05-28T13:34:15Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:430124|Use uploaded HD logos for yiwikisource (T193562)]] (duration: 01m 19s)

Vvjjkkii renamed this task from yiwikisource logo needs updating to ludaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
1339861mzb renamed this task from ludaaaaaaa to yiwikisource logo needs updating .Jul 1 2018, 6:33 AM
1339861mzb updated the task description. (Show Details)